<!DOCTYPE html>
<html lang="en">


<!-- Mirrored from irsfoundation.com/tf/templates/EducationPark/index-layout1.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 27 Feb 2020 09:25:26 GMT -->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link href=" {{ asset('temp/images/apple-icon.png') }}" rel="icon" type="image/png">
    <link href=" {{ asset('temp/images/favicon.png') }}" rel="shortcut icon" type="image/png">

    <!-- Efinance Title -->
    <title>Education</title>

    <!-- css file -->
    <link rel="stylesheet" href=" {{ asset('temp/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('temp/css/style.css') }}">
    <!-- Responsive stylesheet -->
    <link rel="stylesheet" href="{{ asset('temp/css/responsive.css') }}">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<div class="preloader"></div>
<!-- Main Header Start -->
{% block container %}
{% endblock %}
<header class="irs-main-header">
    <div class="irs-header-top-bar">
        <div class="container">
            <div class="row">
                <div class="col-md-2 col-sm-4">
                    <div class="irs-header-top-col irs-center-2">
                        {% if is_granted('ROLE_Enseignant') %}
                            <p><i class="fa fa-user" aria-hidden="true"></i> {{ app.user.nom }}
                                {{ app.user.prenom }}</p>
                        {% elseif is_granted('ROLE_Etudiant') %}
                            <p><i class="fa fa-user" aria-hidden="true"></i> {{ app.user.nom }}
                                {{ app.user.prenom }}</p>

                        {% endif %}
                    </div>
                </div>

                <div class="col-md-3 col-md-offset-5 col-sm-4">
                    <div class="irs-header-top-col text-right irs-center-2">
                        <div class="irs-social text-right irs-center-2">
                            {% if is_granted('ROLE_Etudiant') %}
                                <p><i class="fa fa-address-book" aria-hidden="true"></i> {{ app.user.classe }}</p>
                            {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="irs-header-nav scrollingto-fixed">
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-sm-12">
                    <nav class="navbar navbar-default irs-navbar">
                        <div class="container-fluid">
                            <!-- Brand and toggle get grouped for better mobile display -->
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                                        data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                                <a class="navbar-brand" href="/">
                                    <img src=" {{ asset('temp/images/footer-logo.png') }}" alt="">
                                </a>
                            </div>
                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                                <ul class="nav navbar-nav navbar-right" data-hover="dropdown" data-animations="flipInY">
                                    <li><a href="/">home</a>
                                    </li>
                                    {% if is_granted('ROLE_Enseignant') %}
                                        <li><a href="/enseignant">Profil</a>
                                    {% elseif is_granted('ROLE_Etudiant') %}
                                        <li><a href="/etudiant">Profil</a>
                                        </li>
                                    {% endif %}
                                    <li class="dropdown">
                                        {% if is_granted('ROLE_Enseignant') %}
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                           aria-haspopup="true" aria-expanded="false">liste des etudiants <i
                                                    class="fa fa-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            {% for classes in app.user.classes %}
                                                <li><a href="{{ path("classe",{id:classes.id}) }}">{{ classes }} </a>
                                                </li>
                                            {% endfor %}
                                        </ul>
                                        {% elseif is_granted('ROLE_Etudiant') %}
                                    <li><a href="/notenotetest">Resultat</a>
                                        {% else %}
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                               aria-haspopup="true" aria-expanded="false">Formation <i
                                                        class="fa fa-angle-down"></i></a>
                                            <ul class="dropdown-menu">
                                                <li><a href="teacher.html">Our teachers</a>
                                                </li>
                                                <li><a href="teacher-single.html">Teacher single</a>
                                                </li>
                                            </ul>
                                        {% endif %}


                                    </li>
                                    <li class="dropdown">
                                        {% if is_granted('ROLE_Etudiant') %}
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                               aria-haspopup="true" aria-expanded="false">Cours <i
                                                        class="fa fa-angle-down"></i></a>

                                            <ul class="dropdown-menu">
                                                <li><a href="/cours">Listes Cours</a>
                                                </li>

                                            </ul>
                                        {% elseif is_granted('ROLE_Enseignant') %}
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                               aria-haspopup="true" aria-expanded="false">Cours <i
                                                        class="fa fa-angle-down"></i></a>
                                            <ul class="dropdown-menu">
                                                <li><a href="/cours">Listes Cours</a>
                                                </li>
                                                <li><a href="/create">ajouter cours</a>
                                                </li>
                                            </ul>

                                        {% endif %}
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                           aria-haspopup="true" aria-expanded="false">Evenement <i
                                                    class="fa fa-angle-down"></i></a>
                                        <ul class="dropdown-menu">

                                            <li><a href="/evenement">Liste des evenements </a>
                                            </li>
                                            {% if app.user %}
                                                <li><a href="{{ path ('eventpart',{ uid:app.user.id}) }}">Mes
                                                        evenements </a>
                                                </li>
                                            {% endif %}
                                        </ul>


                                    <li class="dropdown">
                                        {% if app.user %}
                                            <a href="{{ path("classe_virtuelle") }}">Classe virtuelle </a>
                                        {% else %}
                                            <a href="about.html">About</a>
                                        {% endif %}

                                    </li>
                                </ul>
                            </div>
                            <!-- /.navbar-collapse -->
                        </div>
                        <!-- /.container-fluid -->
                    </nav>
                </div>
                <div class="col-md-2 col-sm-12">

                    <div class="irs-log-reg">
                        {% if app.user %}
                            <a href="{{ path('app_logout') }}">se déconnecter</a>

                        {% else %}
                            <a href="/login">s'identfier</a>
                        {% endif %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- Main Header end -->


{% block stylesheets %}{% endblock %}


<body>
{% block body %}{% endblock %}
<!-- Welcome start -->
<section class="irs-welcome-field">
    <div class="container">
        <div class="row">

        </div>
    </div>
</section>
<!-- Welcome end -->

</body>

<!-- Footer start -->
<footer class="irs-footer-field">
    <div class="container">
        <div class="row animatedParent animateOnce animateOnce">
            <div class="col-md-3">
                <div class="irs-footer-about">
                    <img class="irs-foooter-logo" src=" {{ asset('temp/images/footer-logo.png') }}" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin eiusmodtin didunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
                    <div class="irs-social">
                        <a href="#"><i class="icofont icofont-social-facebook"></i></a>
                        <a href="#"><i class="icofont icofont-social-twitter"></i></a>
                        <a href="#"><i class="icofont icofont-social-vimeo"></i></a>
                        <a href="#"><i class="icofont icofont-brand-linkedin"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="irs-footer-link">
                    <h4 class="irs-footer-heading">Useful Links</h4>
                    <ul>
                        <li><a href="#">Home</a>
                        </li>
                        <li><a href="#">About Us</a>
                        </li>
                        <li><a href="#">Courses</a>
                        </li>
                        <li><a href="#">Teachers</a>
                        </li>
                        <li><a href="#">Contact Us</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4">
                <div class="irs-footer-tweets">
                    <h4 class="irs-footer-heading">RECENT TWEETS</h4>
                    <div class="irs-tweets">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        <p><a href="#">@UNIVERSITY</a> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                            eiusmodtin.</p>
                        <a href="#">about 5 min ago</a>
                    </div>
                    <div class="irs-tweets">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        <p><a href="#">@UNIVERSITY</a> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                            eiusmodtin.</p>
                        <a href="#">about 5 min ago</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="irs-footer-contact">
                    <h4 class="irs-footer-heading">Contact Us</h4>
                    <img src=" {{ asset('temp/images/footer.jpg') }}" alt="">
                    <div class="irs-mailbox">
                        <p><i class="zmdi zmdi-email"></i> Mail: yourmail@gmail.com </p>
                        <p><i class="zmdi zmdi-gps-dot"></i> 678 Zoomtowr, Main road, Canada</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer end -->

<section class="irs-copyright-field">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="irs-copyright">
                    <p>CopyrightÂ© 2017. Design by <a href="https://themeforest.net/user/irs_soft">irs_soft</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- script start from here -->
<script type="text/javascript" src=" {{ asset('temp/js/jquery.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap.min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap-dropdownhover.min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery-ui.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery-scrolltofixed-min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/isotope.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/stellar.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/owl.carousel.min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.magnific-popup.min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.masonry.min.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/css3-animate-it.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap-slider.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.scrollUp.js') }}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/classie.js') }}"></script>
<!-- Custom script for all pages -->
<script type="text/javascript" src=" {{ asset('temp/js/script.js') }}"></script>

<!-- Funfact START -->
<script type="text/javascript">
    $(document).ready(function ($) {
        $('.start-count').each(function () {
            var $this = $(this);
            $this.data('target', parseInt($this.html()));
            $this.data('counted', false);
            $this.html('0');
        });

        $(window).bind('scroll', function () {
            var speed = 3000;
            $('.start-count').each(function () {
                var $this = $(this);
                if (!$this.data('counted') && $(window).scrollTop() + $(window).height() >= $this.offset().top) {
                    $this.data('counted', true);
                    $this.animate({
                        dummy: 1
                    }, {
                        duration: speed,
                        step: function (now) {
                            var $this = $(this);
                            var val = Math.round($this.data('target') * now);
                            $this.html(val);
                            if (0 < $this.parent('.value').length) {
                                $this.parent('.value').css('width', val + '%');
                            }
                        }
                    });
                }
            });
        }).triggerHandler('scroll');
    });
</script>

</body>


<!-- Mirrored from irsfoundation.com/tf/templates/EducationPark/index-layout1.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 27 Feb 2020 09:25:26 GMT -->
</html>

